import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconYoutubeComponent extends TiniElement {
    static readonly defaultTagName = "icon-youtube";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconYoutube: any;
